package ru.yandex.wmtools.common.sita;

/**
 * @author aherman
 */
public enum SitaRequestTimeout {
    DEFAULT(8),
    _15_SECONDS(15),
    _40_SECONDS(40),
    ;
    private final int timeout;

    SitaRequestTimeout(int timeout) {
        this.timeout = timeout;
    }

    public int getTimeout() {
        return timeout;
    }
}
